Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/25273/?format=api
{
"ob_id": 25273,
"uuid": "f10d619f7b9f4dbab792dcc1ab9dbb68",
"title": "GCOM-W (Global Change Observation Mission for Water)",
"abstract": "The Global Change Observation Mission for Water (GCOM-W) is a series of three satellites flown by the Japanese Space Agency (JAXA), addressing multi-purpose MW imagery for ocean, land and precipitation. It is part of their Global Change Observation Mission (GCOM).\r\nThe satellites exploit sun-synchronous orbits around 13:30, coordinated with that of POES satellites, Suomi-NPP and JPSS.",
"keywords": "",
"identifier_set": [],
"platformType": "",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}